Retrieve list of tokens based on card proxy.
Returns the Tokens
Bad request
Unauthorized
Card not found
Server Error
curl -i -X GET \ 'https://qvapikeybank.qolopay.com/api/{version}/cards/{card_proxy}/tokens?start_index=0&limit=20&token_status=ACTIVE&extended_search=false' \ -H 'Authorization: Bearer <YOUR_JWT_HERE>'
{- "count": 0,
- "start_index": 0,
- "end_index": 0,
- "has_more": true,
- "data": [
- {
- "token_guid": "612f310f-a8d2-401b-8e5a-ce42b43d6d85",
- "card_proxy": "string",
- "tsp_name": "string",
- "token_unique_reference": "string",
- "token_requestor_name": "string",
- "token_requestor_id": "string",
- "device_name": "string",
- "device_type": "string",
- "token_status": "ACTIVE",
- "token_expiration_date": "string",
- "wallet_id": "string",
- "token_deleted_from_consumer_app": "string",
- "provisioning_description": "string",
- "token_suffix": "string",
- "account_suffix": "string"
}
], - "check_statuses": [
- "string"
]
}